* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

p {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none !important;
}

body {
    width: 100%;
    height: 100%;
    position: relative;
    overflow-y: scroll;
    font-family: Source Han Sans CN, PingFang SC !important;
}

.opaque {
    opacity: 1 !important;
}

.image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* 头部 */
.head {
    top: 0;
    left: 0;
    display: flex;
    width: 100%;
    height: 80px;
    z-index: 999;
    position: fixed;
    align-items: center;
    padding: 0 110px 0 60px;
    justify-content: space-between;
}

.head .logo {
    height: 100%;
    position: relative;
}

.head .logo img {
    height: 100%;
    position: absolute;
}

.head .menus {
    right: 110px;
    display: flex;
    align-items: center;
    position: absolute;
}

.head .menus .menu-item {
    color: #ffffff;
    width: 145px;
    cursor: pointer;
}

.head .menus .inlet {
    width: 110px;
    padding: 2px 0;
    text-align: center;
    border-radius: 50px;
    border: 1px solid #ffffff;
}

/* 首屏 */
.first-screen {
    width: 100%;
    height: calc(100vh - 195px);
    position: relative;
    overflow: hidden;
}

.first-screen .image {
    width: 100%;
    height: 100%;
    transition: 8s;
    transform: scale(1.5);
}

.first-screen .introduce {
    color: #ffffff;
    position: absolute;
    z-index: 99;
    left: 100px;
    top: 46%;
    width: 760px;
    height: 200px;
    text-align: center;
    background: rgba(0, 0, 0, 0.51);
    border-radius: 36px 36px 36px 36px;
}

.first-screen .introduce div:nth-child(1) {
    font-size: 40px;
    margin-top: 54px;
}

.first-screen .introduce div:nth-child(2) {
    font-size: 30px;
}

/* 产品服务 */
.product-services {
    width: 100%;
    scroll-margin-top: 80px;
}

.core-advantages .title,
.product-services .title {
    height: 195px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.core-advantages .title .left-arrow,
.product-services .title .left-arrow {
    content: "";
    height: 70px;
    width: 70px;
    opacity: 0.4;
    margin-right: 30px;
    border-color: blue;
    border-style: solid;
    border-color: #0076FF;
    border-width: 28px 28px 0 0;
    transform: rotate(45deg);
}

.core-advantages .title .text,
.product-services .title .text {
    margin: 0 140px;
    text-align: center;
    font-size: 20px;
}

.core-advantages .title .text .div:nth-child(2),
.product-services .title .text div:nth-child(2) {
    font-size: 28px;
    font-weight: bold;
    line-height: 26px;
}

.core-advantages .title .right-arrow,
.product-services .title .right-arrow {
    content: "";
    height: 70px;
    width: 70px;
    opacity: 0.4;
    margin-left: 30px;
    border-color: blue;
    border-style: solid;
    border-color: #0076FF;
    border-width: 0 0 28px 28px;
    transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
}

/* 产品 - 外贸数据查询 */
.product-services .foreign-trade-query {
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
}

.product-services .foreign-trade-query .introduce {
    color: #ffffff;
    top: 200px;
    left: 130px;
    width: 600px;
    height: 440px;
    position: absolute;
    border-radius: 35px;
    padding: 50px 70px;
    border: 1px solid rgba(255, 255, 255, 0.5);
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.3) 100%);
}

.product-services .foreign-trade-query .introduce .serial-number {
    display: flex;
    align-items: center;
}

.product-services .foreign-trade-query .introduce .serial-number .number {
    font-size: 48px;
}

.product-services .foreign-trade-query .introduce .serial-number .english-name {
    font-size: 18px;
}

.product-services .foreign-trade-query .introduce .serial-number .details {
    width: 86px;
    height: 86px;
    margin-left: 120px;
}

.product-services .foreign-trade-query .introduce .product-title {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 28px;
}

.product-services .foreign-trade-query .introduce .describe {
    font-size: 22px;
}

.product-services .more-products {
    width: 100%;
    position: relative;
    overflow: hidden;
    background: #DCECFF;
}

.industrial-training,
.financial-service,
.entrepot-trade,
.fair {
    width: calc(100% - 280px);
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
}

.industrial-training .Image-display,
.financial-service .Image-display,
.fair .Image-display,
.entrepot-trade .Image-display {
    width: calc(100% - 44%);
}

.industrial-training .introduce,
.financial-service .introduce,
.fair .introduce,
.entrepot-trade .introduce {
    width: calc(100% - 60%);
    border-radius: 35px;
    padding: 60px 60px;
    border: 2px solid rgba(255, 255, 255, 1);
    background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0.82) 100%);
    opacity: 0.89;
}

.more-products .introduce {
    color: #ffffff;
}

.more-products .serial-number {
    display: flex;
    align-items: center;
}

.more-products .serial-number .number {
    font-size: 48px;
}

.more-products .serial-number .english-name {
    font-size: 18px;
}

.more-products .serial-number .details {
    width: 86px;
    height: 86px;
    margin-left: 60px;
}

.more-products .product-title {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 28px;
}

.more-products .describe {
    font-size: 22px;
}

.credit-evaluation,
.credit-repair {
    width: 100%;
    height: 650px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-image: url(../img/credit-evaluation.webp);
}

.credit-repair {
    justify-content: flex-start;
    background-image: url(../img/credit-repair.webp);
}

.credit-repair .introduce,
.credit-evaluation .introduce {
    margin-right: 140px;
    width: calc(100% - 60% - 140px);
    border-radius: 35px;
    padding: 60px 60px;
    border: 2px solid rgba(255, 255, 255, 1);
    background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0.82) 100%);
    opacity: 0.89;
}

.credit-repair .introduce {
    margin-left: 140px;
}

.credit-evaluation>.image {
    width: 100%;
    height: 100%;
}

.core-advantages .sigong-grid {
    width: calc(100% - 300px);
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

.core-advantages .sigong-grid .item {
    width: 50%;
    height: 280px;
    position: relative;
}

.core-advantages .sigong-grid .item .image {
    position: absolute;
    top: 0;
    left: 0;
}


.core-advantages .sigong-grid .item .introduce {
    top: 50%;
    left: 50px;
    z-index: 99;
    color: #ffffff;
    font-size: 18px;
    text-align: center;
    position: absolute;
    transform: translate(0, -50%);
}

.core-advantages .sigong-grid .item .introduce .number {
    font-size: 34px;
}

.core-advantages .sigong-grid .item .introduce .introduce-title {
    font-size: 24px;
}

.core-advantages .sigong-grid .item:hover .hover-storey {
    width: 100%;
}

.core-advantages .sigong-grid .item .hover-storey {
    top: 0;
    left: 0;
    width: 0%;
    transition: 0.5s;
    height: 100%;
    overflow: hidden;
    position: absolute;
    background: rgba(0, 118, 255, 0.9);
}

.core-advantages .sigong-grid .item .hover-storey p {
    position: absolute;
    top: 50%;
    left: 56%;
    transform: translate(0, -50%);
    width: 300px;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 24px;
}

.core-advantages .transverse {
    display: flex;
    margin: 50px auto 0;
    flex-wrap: wrap;
    width: calc(100% - 300px);
    justify-content: space-between;
}

.core-advantages .transverse .item {
    height: 500px;
    position: relative;
    width: calc(50% - 25px);
}

.core-advantages .transverse .item .tag {
    position: absolute;
    color: #fff;
    top: 0;
    left: 50%;
    transform: translate(-50%);
    width: 0;
    height: 0;
    border-top: 100px solid #0076FF;
    border-right: 120px solid #0076FF;
    border-left: 120px solid #0076FF;
    border-bottom: 60px solid transparent;
}

.core-advantages .transverse .item .tag .number {
    position: absolute;
    font-size: 34px;
    font-weight: bold;
    top: -90px;
    left: 50%;
    transform: translate(-50%);
}

.core-advantages .transverse .item .tag .english-name {
    text-align: center;
    width: 240px;
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translate(-50%);
}

.core-advantages .transverse .introduce {
    left: 0px;
    width: 100%;
    bottom: 0px;
    padding: 30px;
    position: absolute;
    background: rgba(0, 0, 0, 0.4);
}

.core-advantages .transverse .introduce p {
    text-align: center;
    color: #ffffff;
    margin: 0 auto;
    font-size: 18px;
}

.core-advantages .certificate {
    width: calc(100% - 300px);
    margin: 30px auto 0;
}

.about-us {
    width: 100%;
    height: 650px;
    position: relative;
    margin-top: 50px;
    overflow: hidden;
}

.about-us .image {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
}

.about-us .title {
    text-align: center;
    color: #ffffff;
    margin-top: 36px;
}

.about-us .title div:nth-child(1) {
    font-size: 20px;
}

.about-us .title div:nth-child(2) {
    font-size: 30px;
}

.about-us p {
    width: calc(100% - 360px);
    font-size: 24px;
    margin: 30px auto;
    color: #ffffff;
}

.foot {
    width: 100%;
    /* height: 340px; */
    overflow: hidden;
    background: #333333;
}

.foot .content {
    width: calc(100% - 370px);
    margin: 0 auto;
}

.foot .content .divider {
    width: 100%;
    height: 1px;
    background: #ffffff;
    margin: 40px 0 20px;
}

.foot .content .filings {
    text-align: center;
    color: #ffffff;
    margin-bottom: 40px;
}

.foot .content .filings a {
    color: #fff;
}

.foot .content .filings a:hover {
    text-decoration: underline !important;
}

.foot .content .flex {
    margin-top: 60px;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.foot .content .flex .logo {
    width: 330px;
}

.foot .content .flex .center .join {
    font-size: 30px;
}

.foot .content .flex .center .join span {
    font-size: 20px;
}

.foot .content .flex .center .phone {
    font-size: 28px;
    margin: 0 0 20px 0;
}

.foot .content .flex .right .item {
    display: flex;
    align-items: center;
    justify-content: center;
}

.foot .content .flex .right .item:nth-child(1) {
    margin-bottom: 10px;
}

.foot .content .flex .right .item .icon {
    width: 54px;
    height: 54px;
    margin-right: 20px;
}

.foot .content .flex .right .QR-code {
    width: 120px;
    height: 120px;
}

.mask {
    display: none;
    position: absolute;
    width: 100vw;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    background: rgba(0, 0, 0, 0.6);
}

.form-box {
    display: none;
    width: 600px;
    height: 720px;
    border-radius: 10px;
    padding: 20px 50px;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 1000;
    background-color: #FFFFFF;
    transform: translate(-50%, -50%);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
}

.form-box .item {
    width: 400px;
    display: flex;
    margin: 30px 0 0 0;
    align-items: center;
    justify-content: center;
}

.form-box .item .label {
    width: 100px;
    text-align: right;
}

.form-box .item .value {
    width: calc(100% - 100px);
}

.form-box .item .value input {
    width: 200px;
    height: 32px;
    padding: 0 10px;
}

textarea {
    padding: 6px 10px;
}

.submit,
.close {
    cursor: pointer;
    padding: 4px 14px;
    border: none;
    border-radius: 2px;
}

.submit {
    background: #409EFF;
    color: #ffffff;
    border: 1px solid #409EFF;
}

.close {
    background: #ffffff;
    border: 1px solid #9a9a9a;
}

.checkbox {
    /* display: flex;
    align-items: center;
    flex-wrap: wrap; */
}

.checkbox input {
    width: 14px !important;
    height: 14px !important;
    margin-right: 10px;
}

.checkbox input:nth-child(4) {
    margin-left: 0;
}

.check {
    color: #ff0000;
}